Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0030396
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] I. Performancemajoralways2015-07-21 12:372015-10-28 17:09
ReporteraferrazView Statuspublic 
Assigned Toaferraz 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisionc4f5a8eeb065
ProjectionnoneETAnoneTarget Version3.0PR15Q4
OSLinux 64 bitDatabasePostgreSQLJava version1.6.0_18
OS VersionProfessional ApplianceDatabase version8.3.9Ant version1.7.1
Product VersionSCM revision 
Review Assigned Tovmromanos
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0030396: Review modulescripts performance

DescriptionDue to the availability of a new feature (http://wiki.openbravo.com/wiki/Projects:Modulescripts_ERP_Version_Update_Expose [^]), all the modulescripts should be reviewed to check if they have to be executed when performing an ERP upgrade
Steps To ReproduceN/A
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on feature request 0030286 closedcaristu Add ability to determine if modulescripts should be executed depending on a particular module version 
related to feature request 0030706 newTriage Finance Remove or update modulescripts which need to be executed always 
related to defect 0031470 closedaferraz UniqueValidCombination modulescript is deactivating some account combinations and creating new ones when it should not 

-  Notes
(0079836)
hgbot (developer)
2015-08-31 14:15

Repository: erp/devel/pi
Changeset: 0d426ad9f924ce42b217d34a9fc1e492d77b93df
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 11:58:42 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/0d426ad9f924ce42b217d34a9fc1e492d77b93df [^]

Fixes issue 30396: Modify AdminFlagOnCreateDefaults modulescript

Modify AdminFlagOnCreateDefaults modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/ffb5571affcd [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/AdminFlagOnCreateDefaults.class
M src-util/modulescript/src/org/openbravo/modulescript/AdminFlagOnCreateDefaults.java
---
(0079837)
hgbot (developer)
2015-08-31 14:15

Repository: erp/devel/pi
Changeset: a839e1ca4966a21828f3461c555545121971333e
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 09:32:40 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/a839e1ca4966a21828f3461c555545121971333e [^]

Fixes issue 30396: Modify AlertMASequenceProduct modulescript

Modify AlertMASequenceProduct modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/ca4cf5720017 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/AlertMASequenceProduct.class
M src-util/modulescript/src/org/openbravo/modulescript/AlertMASequenceProduct.java
---
(0079838)
hgbot (developer)
2015-08-31 14:15

Repository: erp/devel/pi
Changeset: 867634ea2ff74cdc1c20993ea0da132f3bf496ad
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Tue Jul 21 19:34:43 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/867634ea2ff74cdc1c20993ea0da132f3bf496ad [^]

Fixes issue 30396: Modify ConvertImages modulescript

Modify ConvertImages modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/6549cff0fa4b [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/ConvertImages.class
M src-util/modulescript/src/org/openbravo/modulescript/ConvertImages.java
---
(0079839)
hgbot (developer)
2015-08-31 14:15

Repository: erp/devel/pi
Changeset: 7c08b21e489f68d73fa678e146b739862e40671e
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Tue Jul 21 20:13:03 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/7c08b21e489f68d73fa678e146b739862e40671e [^]

Fixes issue 30396: Modify CreateCostAdjustmentAcctConf modulescript

Modify CreateCostAdjustmentAcctConf modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/2222af378611 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/CreateCostAdjustmentAcctConf.class
M src-util/modulescript/src/org/openbravo/modulescript/CreateCostAdjustmentAcctConf.java
---
(0079840)
hgbot (developer)
2015-08-31 14:15

Repository: erp/devel/pi
Changeset: 5951fadb037464a4c8b6c02025a41025cee18624
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 12:25:20 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/5951fadb037464a4c8b6c02025a41025cee18624 [^]

Fixes issue 30396: Modify CreateDoctypeTemplate modulescript

Modify CreateDoctypeTemplate modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/7203ab098ac5 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/CreateDoctypeTemplate.class
M src-util/modulescript/src/org/openbravo/modulescript/CreateDoctypeTemplate.java
---
(0079841)
hgbot (developer)
2015-08-31 14:16

Repository: erp/devel/pi
Changeset: ee653e0cfc37f0222d4109df5fe37810ad4f9b8e
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 12:31:40 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ee653e0cfc37f0222d4109df5fe37810ad4f9b8e [^]

Fixes issue 30396: Modify CreateLandedCostAcctConf modulescript

Modify CreateLandedCostAcctConf modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/796f5bfd7031 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/CreateLandedCostAcctConf.class
M src-util/modulescript/src/org/openbravo/modulescript/CreateLandedCostAcctConf.java
---
(0079842)
hgbot (developer)
2015-08-31 14:16

Repository: erp/devel/pi
Changeset: 6828a60d8556387588e0d9e927a1970120db09a7
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 12:38:35 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/6828a60d8556387588e0d9e927a1970120db09a7 [^]

Fixes issue 30396: Modify CreateLandedCostCostAcctConf modulescript

Modify CreateLandedCostCostAcctConf modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/6625af338e5e [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/CreateLandedCostCostAcctConf.class
M src-util/modulescript/src/org/openbravo/modulescript/CreateLandedCostCostAcctConf.java
---
(0079843)
hgbot (developer)
2015-08-31 14:16

Repository: erp/devel/pi
Changeset: 554ee822069bb089ff8348568f3ef3f1b9854af4
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 12:56:14 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/554ee822069bb089ff8348568f3ef3f1b9854af4 [^]

Fixes issue 30396: Modify CreateLineForSequenceProduct modulescript

Modify CreateLineForSequenceProduct modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/fe7ebbba8fd4 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/CreateLineForSequenceProduct.class
M src-util/modulescript/src/org/openbravo/modulescript/CreateLineForSequenceProduct.java
---
(0079844)
hgbot (developer)
2015-08-31 14:16

Repository: erp/devel/pi
Changeset: 8833b055d46c1a1292b6b100df7dd86888cc80cf
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 13:45:28 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/8833b055d46c1a1292b6b100df7dd86888cc80cf [^]

Fixes issue 30396: Modify DeleteDuplicateCommissionDetail modulescript

Modify DeleteDuplicateCommissionDetail modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/70a223e52c08 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/DeleteDuplicateCommissionDetail.class
M src-util/modulescript/src/org/openbravo/modulescript/DeleteDuplicateCommissionDetail.java
---
(0079845)
hgbot (developer)
2015-08-31 14:16

Repository: erp/devel/pi
Changeset: 97a8a9412c50619d50f1bd96fdb1b8c5884d70f3
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 14:17:58 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/97a8a9412c50619d50f1bd96fdb1b8c5884d70f3 [^]

Fixes issue 30396: Modify DeleteDuplicateMatchInvoice modulescript

Modify DeleteDuplicateMatchInvoice modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/7b78a07d02b6 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/DeleteDuplicateMatchInvoice.class
M src-util/modulescript/src/org/openbravo/modulescript/DeleteDuplicateMatchInvoice.java
---
(0079846)
hgbot (developer)
2015-08-31 14:16

Repository: erp/devel/pi
Changeset: fd951a23e54e13efc42405438d71e1391c369868
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 17:57:27 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/fd951a23e54e13efc42405438d71e1391c369868 [^]

Fixes issue 30396: Modify DeleteInventoryLines modulescript

Modify DeleteInventoryLines modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/4ca92bab2214 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/DeleteInventoryLines.class
M src-util/modulescript/src/org/openbravo/modulescript/DeleteInventoryLines.java
---
(0079847)
hgbot (developer)
2015-08-31 14:16

Repository: erp/devel/pi
Changeset: 94cc24065f791a5d4ec1d326f061fc3581736eac
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 18:12:58 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/94cc24065f791a5d4ec1d326f061fc3581736eac [^]

Fixes issue 30396: Modify DeleteRedundantTranslations modulescript

Modify DeleteRedundantTranslations modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/419121245486 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/DeleteRedundantTranslations.class
M src-util/modulescript/src/org/openbravo/modulescript/DeleteRedundantTranslations.java
---
(0079848)
hgbot (developer)
2015-08-31 14:16

Repository: erp/devel/pi
Changeset: 34ed31f7f635fa42fa49ea15ba7882ab249ae7be
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 18:21:09 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/34ed31f7f635fa42fa49ea15ba7882ab249ae7be [^]

Fixes issue 30396: Modify FixLedgerInMultiJournal modulescript

Modify FixLedgerInMultiJournal modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/7c00db2d6532 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/FixLedgerInMultiJournal.class
M src-util/modulescript/src/org/openbravo/modulescript/FixLedgerInMultiJournal.java
---
(0079849)
hgbot (developer)
2015-08-31 14:16

Repository: erp/devel/pi
Changeset: f566f6fa271718c7c5d54edb4c88b02f3b987ae1
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 19:29:35 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/f566f6fa271718c7c5d54edb4c88b02f3b987ae1 [^]

Fixes issue 30396: Modify InitializeAcctDimensionsInClient modulescript

Modify InitializeAcctDimensionsInClient modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/4d0c78bf59db [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/InitializeAcctDimensionsInClient.class
M src-util/modulescript/src/org/openbravo/modulescript/InitializeAcctDimensionsInClient.java
---
(0079850)
hgbot (developer)
2015-08-31 14:17

Repository: erp/devel/pi
Changeset: 0273be8a23fd9b9e8cc81cc16c285462993fd51d
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Jul 22 19:35:11 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/0273be8a23fd9b9e8cc81cc16c285462993fd51d [^]

Fixes issue 30396: Modify InitializeAlertStatus modulescript

Modify InitializeAlertStatus modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/b26053672b18 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/InitializeAlertStatus.class
M src-util/modulescript/src/org/openbravo/modulescript/InitializeAlertStatus.java
---
(0079851)
hgbot (developer)
2015-08-31 14:17

Repository: erp/devel/pi
Changeset: 46cd97b2e65f259f25aa43669f82b77fa00054c3
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 10:01:55 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/46cd97b2e65f259f25aa43669f82b77fa00054c3 [^]

Fixes issue 30396: Modify InitializeBPCurrency modulescript

Modify InitializeBPCurrency modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/9eba998e1eb9 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/InitializeBPCurrency.class
M src-util/modulescript/src/org/openbravo/modulescript/InitializeBPCurrency.java
---
(0079852)
hgbot (developer)
2015-08-31 14:17

Repository: erp/devel/pi
Changeset: dcc9917d25f9a9b5b511bb0117250cce72951a8c
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 11:21:02 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/dcc9917d25f9a9b5b511bb0117250cce72951a8c [^]

Fixes issue 30396: Modify InitializeGeneralLedgerOrganization modulescript

Modify InitializeGeneralLedgerOrganization modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/ae4bf9ced9d3 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/InitializeGeneralLedgerOrganization.class
M src-util/modulescript/src/org/openbravo/modulescript/InitializeGeneralLedgerOrganization.java
---
(0079853)
hgbot (developer)
2015-08-31 14:17

Repository: erp/devel/pi
Changeset: 761949cfcba51bd313cd819191a59c758a1a5e87
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 11:35:33 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/761949cfcba51bd313cd819191a59c758a1a5e87 [^]

Fixes issue 30396: Modify InitializeIsPaymentPaid modulescript

Modify InitializeIsPaymentPaid modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/a1adb2aa192e [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/InitializeIsPaymentPaid.class
M src-util/modulescript/src/org/openbravo/modulescript/InitializeIsPaymentPaid.java
---
(0079854)
hgbot (developer)
2015-08-31 14:17

Repository: erp/devel/pi
Changeset: d1708f7389603643d0afa47fa66153ce06503e95
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 11:42:16 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/d1708f7389603643d0afa47fa66153ce06503e95 [^]

Fixes issue 30396: Modify InitializeOnHandWarehouse modulescript

Modify InitializeOnHandWarehouse modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/b0cda7953acd [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/InitializeOnHandWarehouse.class
M src-util/modulescript/src/org/openbravo/modulescript/InitializeOnHandWarehouse.java
---
(0079855)
hgbot (developer)
2015-08-31 14:17

Repository: erp/devel/pi
Changeset: ff60a4e94067ac8b41a210c2cd30a2ffff01d83d
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 12:26:12 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ff60a4e94067ac8b41a210c2cd30a2ffff01d83d [^]

Fixes issue 30396: Modify InitializeReservationColumnsForStorageDetail modulescript

Modify InitializeReservationColumnsForStorageDetail modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/aa854421dcf5 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/InitializeReservationColumnsForStorageDetail.class
M src-util/modulescript/src/org/openbravo/modulescript/InitializeReservationColumnsForStorageDetail.java
---
(0079856)
hgbot (developer)
2015-08-31 14:17

Repository: erp/devel/pi
Changeset: b73b35d98b5416edddfc18a78c5c9aa73849d75a
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 13:42:35 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/b73b35d98b5416edddfc18a78c5c9aa73849d75a [^]

Fixes issue 30396: Modify Issue21640WrongMatchInvAccounting modulescript

Modify Issue21640WrongMatchInvAccounting modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/7b20cf4da8ef [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/Issue21640WrongMatchInvAccounting.class
M src-util/modulescript/src/org/openbravo/modulescript/Issue21640WrongMatchInvAccounting.java
---
(0079857)
hgbot (developer)
2015-08-31 14:17

Repository: erp/devel/pi
Changeset: e32e8fc0a702033ac8300b5d2a823fdcd4568fa9
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 13:56:44 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/e32e8fc0a702033ac8300b5d2a823fdcd4568fa9 [^]

Fixes issue 30396: Modify Issue26826_Org_AllowPeriodControl modulescript

Modify Issue26826_Org_AllowPeriodControl modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/565a19456b20 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/Issue26826_Org_AllowPeriodControl.class
M src-util/modulescript/src/org/openbravo/modulescript/Issue26826_Org_AllowPeriodControl.java
---
(0079858)
hgbot (developer)
2015-08-31 14:18

Repository: erp/devel/pi
Changeset: 64b90606ba7e46cfeb09268724f8599bead8e2bb
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 14:06:46 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/64b90606ba7e46cfeb09268724f8599bead8e2bb [^]

Fixes issue 30396: Modify PaymentZeroAmount modulescript

Modify PaymentZeroAmount modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/7b78a07d02b6 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/PaymentZeroAmount.class
M src-util/modulescript/src/org/openbravo/modulescript/PaymentZeroAmount.java
---
(0079859)
hgbot (developer)
2015-08-31 14:18

Repository: erp/devel/pi
Changeset: 0efe2f34d33ebe12c877cdd4b1be2b9d93bc39c7
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 14:20:32 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/0efe2f34d33ebe12c877cdd4b1be2b9d93bc39c7 [^]

Fixes issue 30396: Modify TruncInvoiceDate modulescript

Modify TruncInvoiceDate modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/bda678370986 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/TruncInvoiceDate.class
M src-util/modulescript/src/org/openbravo/modulescript/TruncInvoiceDate.java
---
(0079860)
hgbot (developer)
2015-08-31 14:18

Repository: erp/devel/pi
Changeset: 995f2d55522f189a62a8f839883bc4d87246f4cb
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 14:37:37 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/995f2d55522f189a62a8f839883bc4d87246f4cb [^]

Fixes issue 30396: Modify UniqueValidCombination modulescript

Modify UniqueValidCombination modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/ac04563218d6 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UniqueValidCombination.class
M src-util/modulescript/src/org/openbravo/modulescript/UniqueValidCombination.java
---
(0079861)
hgbot (developer)
2015-08-31 14:18

Repository: erp/devel/pi
Changeset: 87381eeb510714e485d1aca8bc934f09321be216
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 14:55:54 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/87381eeb510714e485d1aca8bc934f09321be216 [^]

Fixes issue 30396: Modify UpdateADClientInfo modulescript

Modify UpdateADClientInfo modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/ecbf3f2603a8 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateADClientInfo.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateADClientInfo.java
---
(0079862)
hgbot (developer)
2015-08-31 14:18

Repository: erp/devel/pi
Changeset: 670350718e82d2c5c0088ba7907270da5e3cf391
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 09:46:17 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/670350718e82d2c5c0088ba7907270da5e3cf391 [^]

Fixes issue 30396: Modify UpdateADTrees modulescript

Modify UpdateADTrees modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/8a23d66e2f6b [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateADTrees.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateADTrees.java
---
(0079863)
hgbot (developer)
2015-08-31 14:18

Repository: erp/devel/pi
Changeset: 01e622e199500573e59c28574fc01b5fec1e438c
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 17:55:36 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/01e622e199500573e59c28574fc01b5fec1e438c [^]

Fixes issue 30396: Modify UpdateBpPaymentLine modulescript

Modify UpdateBpPaymentLine modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/5ef45cfcb9a5 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateBpPaymentLine.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateBpPaymentLine.java
---
(0079864)
hgbot (developer)
2015-08-31 14:18

Repository: erp/devel/pi
Changeset: 6e66cc2ed6f25022b04c3acb7bed4b0f1cb63707
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 18:05:01 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/6e66cc2ed6f25022b04c3acb7bed4b0f1cb63707 [^]

Fixes issue 30396: Modify UpdateCostingRuleDateTo modulescript

Modify UpdateCostingRuleDateTo modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/301172a1a145 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateCostingRuleDateTo.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateCostingRuleDateTo.java
---
(0079865)
hgbot (developer)
2015-08-31 14:18

Repository: erp/devel/pi
Changeset: 8f930010996d5647e8067861c9cb73ee9b93f62d
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 18:23:48 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/8f930010996d5647e8067861c9cb73ee9b93f62d [^]

Fixes issue 30396: Modify UpdateCostingRulesWhenNotCalculatedCosts modulescript

Modify UpdateCostingRulesWhenNotCalculatedCosts modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/8af60f70a49c [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateCostingRulesWhenNotCalculatedCosts.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateCostingRulesWhenNotCalculatedCosts.java
---
(0079866)
hgbot (developer)
2015-08-31 14:18

Repository: erp/devel/pi
Changeset: 51c42a7b61f4ceec8c915b3436363a09b3e51473
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 18:31:28 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/51c42a7b61f4ceec8c915b3436363a09b3e51473 [^]

Fixes issue 30396: Modify UpdateDueDate modulescript

Modify UpdateDueDate modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/823d12b0362f [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateDueDate.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateDueDate.java
---
(0079867)
hgbot (developer)
2015-08-31 14:18

Repository: erp/devel/pi
Changeset: 352792627ca76a079bfc5f641082f47dd725e18a
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 19:23:30 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/352792627ca76a079bfc5f641082f47dd725e18a [^]

Fixes issue 30396: Modify UpdateEmailPasswords modulescript

Modify UpdateEmailPasswords modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/9ba8b8f336d3 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateEmailPasswords.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateEmailPasswords.java
R src-util/modulescript/build/classes/org/openbravo/modulescript/CheckCoreVersionData.class
R src-util/modulescript/src/org/openbravo/modulescript/CheckCoreVersion_Data.xsql
---
(0079868)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: f1cec41769e1fab27580b7a1e14eaf337f5491e7
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 19:34:00 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/f1cec41769e1fab27580b7a1e14eaf337f5491e7 [^]

Fixes issue 30396: Modify UpdateFactAcctDescription modulescript

Modify UpdateFactAcctDescription modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/f7c14ec8bc1a [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateFactAcctDescription.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateFactAcctDescription.java
---
(0079869)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: e478a12f2e46384abbb5e61c56e451848ea800b0
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jul 23 19:39:43 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/e478a12f2e46384abbb5e61c56e451848ea800b0 [^]

Fixes issue 30396: Modify UpdateFinancialAccountAccounts modulescript

Modify UpdateFinancialAccountAccounts modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/4f9907cbafab [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateFinancialAccountAccounts.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateFinancialAccountAccounts.java
---
(0079870)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: 2608deb22f4c30acd51d61bb6c5f3042ae7123cd
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 08:47:33 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/2608deb22f4c30acd51d61bb6c5f3042ae7123cd [^]

Fixes issue 30396: Modify UpdateGrandTotal modulescript

Modify UpdateGrandTotal modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/8fe053d8c26f [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateGrandTotal.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateGrandTotal.java
---
(0079871)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: e294d522b5ab74666d141119a5bf71c160622707
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 09:56:36 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/e294d522b5ab74666d141119a5bf71c160622707 [^]

Fixes issue 30396: Modify UpdateMTransactionCostingStatus modulescript

Modify UpdateMTransactionCostingStatus modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/ca2e7eff07ba [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateMTransactionCostingStatus.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateMTransactionCostingStatus.java
---
(0079872)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: 5b34a926de1aecb865d4409dbbb2fefbc0b5ccb9
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 10:05:57 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/5b34a926de1aecb865d4409dbbb2fefbc0b5ccb9 [^]

Fixes issue 30396: Modify UpdateOpenClosePeriodsButton modulescript

Modify UpdateOpenClosePeriodsButton modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/9b551fbdbcc1 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateOpenClosePeriodsButton.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateOpenClosePeriodsButton.java
---
(0079873)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: 58d99c53ce96454c217e8fe35f6a92d82fd3f0c6
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 10:13:30 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/58d99c53ce96454c217e8fe35f6a92d82fd3f0c6 [^]

Fixes issue 30396: Modify UpdatePaymentBPClientDimension modulescript

Modify UpdatePaymentBPClientDimension modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/f7c344c707ee [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdatePaymentBPClientDimension.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdatePaymentBPClientDimension.java
---
(0079874)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: e6bd20a59b9aefb98405a35aa01136f9ccd4ff56
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 10:33:55 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/e6bd20a59b9aefb98405a35aa01136f9ccd4ff56 [^]

Fixes issue 30396: Modify UpdatePaymentPlan modulescript

Modify UpdatePaymentPlan modulescript to execute it only if updating from after this changeset: https://code.openbravo.com/erp/devel/main/rev/87765308f9bd [^] and before this changeset: https://code.openbravo.com/erp/devel/main/rev/1cc71ac627a7 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdatePaymentPlan.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdatePaymentPlan.java
---
(0079875)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: 61964e5375a9eb35417cbee7ba92c4ce4691b272
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 10:41:00 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/61964e5375a9eb35417cbee7ba92c4ce4691b272 [^]

Fixes issue 30396: Modify UpdateProcessGoodsJavaDocAction modulescript

Modify UpdateProcessGoodsJavaDocAction modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/f52f30e7dc2f [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateProcessGoodsJavaDocAction.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateProcessGoodsJavaDocAction.java
---
(0079876)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: c5a58c70fe489d8c23f54405016c161f0d09eda5
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 10:47:16 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/c5a58c70fe489d8c23f54405016c161f0d09eda5 [^]

Fixes issue 30396: Modify UpdateProductChValueOrg modulescript

Modify UpdateProductChValueOrg modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/3547f6b6e776 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateProductChValueOrg.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateProductChValueOrg.java
---
(0079877)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: b229c6b4c756f96302dd16929fb444b7307da900
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 10:54:50 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/b229c6b4c756f96302dd16929fb444b7307da900 [^]

Fixes issue 30396: Modify UpdateProductPrice modulescript

Modify UpdateProductPrice modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/71b64e0c4004 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateProductPrice.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateProductPrice.java
---
(0079878)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: 2103355ddd253c51d781e66044a9259aa5eb6d2e
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 13:34:37 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/2103355ddd253c51d781e66044a9259aa5eb6d2e [^]

Fixes issue 30396: Modify UpdateRequestProcessOrg modulescript

Modify UpdateRequestProcessOrg modulescript to execute it only if doing install.source

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateRequestProcessOrg.class
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateRequestProcessOrgData.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateRequestProcessOrg.java
M src-util/modulescript/src/org/openbravo/modulescript/UpdateRequestProcessOrg_data.xsql
---
(0079879)
hgbot (developer)
2015-08-31 14:19

Repository: erp/devel/pi
Changeset: 1130bcf293c696f4cfb4ea122a3b3be0ffe2520c
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 12:35:55 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/1130bcf293c696f4cfb4ea122a3b3be0ffe2520c [^]

Fixes issue 30396: Modify UpdateReservationQtys modulescript

Modify UpdateReservationQtys modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/4d6b7da16e31 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateReservationQtys.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateReservationQtys.java
---
(0079880)
hgbot (developer)
2015-08-31 14:20

Repository: erp/devel/pi
Changeset: ee6200572c4b5182bd15e35e00782fc35d156e9e
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 13:03:31 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ee6200572c4b5182bd15e35e00782fc35d156e9e [^]

Fixes issue 30396: Modify UpdateReversalDocumentTypes modulescript

Modify UpdateReversalDocumentTypes modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/1b61503d7d6a [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateReversalDocumentTypes.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateReversalDocumentTypes.java
---
(0079881)
hgbot (developer)
2015-08-31 14:20

Repository: erp/devel/pi
Changeset: 23d06240e6fd8e839dc991e5c41b4cddefd49a48
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 13:41:18 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/23d06240e6fd8e839dc991e5c41b4cddefd49a48 [^]

Fixes issue 30396: Modify UpdateVariantImage modulescript

Modify UpdateVariantImage modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/81fbb57834f4 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdateVariantImage.class
M src-util/modulescript/src/org/openbravo/modulescript/UpdateVariantImage.java
---
(0079882)
hgbot (developer)
2015-08-31 14:20

Repository: erp/devel/pi
Changeset: 35d7e5c70a603d2301770e3877b8425c4fa305b0
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 13:47:50 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/35d7e5c70a603d2301770e3877b8425c4fa305b0 [^]

Fixes issue 30396: Modify UpgradeToPocEmail modulescript

Modify UpgradeToPocEmail modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/145375d4a136 [^]

---
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpgradeToPocEmail.class
M src-util/modulescript/src/org/openbravo/modulescript/UpgradeToPocEmail.java
---
(0079883)
hgbot (developer)
2015-08-31 14:20

Repository: erp/devel/pi
Changeset: 7c7d21421ce6f30e06b2e8948ee53d7b8296e681
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Fri Jul 31 14:57:45 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/7c7d21421ce6f30e06b2e8948ee53d7b8296e681 [^]

Fixes issue 30396: Modify CreateAccountingConfiguration modulescript

Modify CreateAccountingConfiguration modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/6b42e36835c2 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/CreateAccountingConfiguration.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/CreateAccountingConfiguration.java
---
(0079884)
hgbot (developer)
2015-08-31 14:20

Repository: erp/devel/pi
Changeset: fb396250d0db7ae6e68aaefc8f3a09454c478855
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 09:01:46 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/fb396250d0db7ae6e68aaefc8f3a09454c478855 [^]

Fixes issue 30396: Modify CreateDocumentNoSequence modulescript

Modify CreateDocumentNoSequence modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/c4f1a5c7d7c2 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/CreateDocumentNoSequence.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/CreateDocumentNoSequence.java
---
(0079885)
hgbot (developer)
2015-08-31 14:20

Repository: erp/devel/pi
Changeset: 0d365bba70d0f488edc0c65d0bb66d4f76ec6c30
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 09:13:36 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/0d365bba70d0f488edc0c65d0bb66d4f76ec6c30 [^]

Fixes issue 30396: Modify DeleteWrongTransactions modulescript

Modify DeleteWrongTransactions modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/5c570a04de36 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/DeleteWrongTransactions.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/DeleteWrongTransactions.java
---
(0079886)
hgbot (developer)
2015-08-31 14:20

Repository: erp/devel/pi
Changeset: a2f580e47e33f95ca7f8fc8090c34c0c807f02ec
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 10:59:44 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/a2f580e47e33f95ca7f8fc8090c34c0c807f02ec [^]

Fixes issue 30396: Modify Issue28591UpdatePSD modulescript

Modify Issue28591UpdatePSD modulescript to execute it only if updating from after this changeset: https://code.openbravo.com/erp/devel/main/rev/51d72e493b90 [^] and before this changeset: https://code.openbravo.com/erp/devel/main/rev/1590e4506825 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/Issue28591UpdatePSD.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/Issue28591UpdatePSD.java
---
(0079887)
hgbot (developer)
2015-08-31 14:20

Repository: erp/devel/pi
Changeset: 6c4215085719f825f5e22b04f65d53880eee682c
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 11:01:32 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/6c4215085719f825f5e22b04f65d53880eee682c [^]

Fixes issue 30396: Modify LinkCreditPayments modulescript

Modify LinkCreditPayments modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/4aaf0a3d9716 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/LinkCreditPayments.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/LinkCreditPayments.java
---
(0079888)
hgbot (developer)
2015-08-31 14:20

Repository: erp/devel/pi
Changeset: c8ebcaac4d28f7925693a407d038d28ce2118032
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 11:10:28 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/c8ebcaac4d28f7925693a407d038d28ce2118032 [^]

Fixes issue 30396: Modify UpdateCustomerBalance modulescript

Modify UpdateCustomerBalance modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/92405876894e [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdateCustomerBalance.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/UpdateCustomerBalance.java
---
(0079889)
hgbot (developer)
2015-08-31 14:20

Repository: erp/devel/pi
Changeset: 41012920ea4f71a7ad6c284c8f894e3150b61670
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 11:23:42 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/41012920ea4f71a7ad6c284c8f894e3150b61670 [^]

Fixes issue 30396: Modify UpdateGeneratedUsedCreditColumns modulescript

Modify UpdateGeneratedUsedCreditColumns modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/c4f1a5c7d7c2 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdateGeneratedUsedCreditColumns.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/UpdateGeneratedUsedCreditColumns.java
---
(0079890)
hgbot (developer)
2015-08-31 14:21

Repository: erp/devel/pi
Changeset: 80a16258c9eac46a16501f989f579d66123acdf0
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 11:29:38 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/80a16258c9eac46a16501f989f579d66123acdf0 [^]

Fixes issue 30396: Modify UpdateMatchedDocument modulescript

Modify UpdateMatchedDocument modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/ae17897768bf [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdateMatchedDocument.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/UpdateMatchedDocument.java
---
(0079891)
hgbot (developer)
2015-08-31 14:21

Repository: erp/devel/pi
Changeset: 68f6108ec418961a6b695a6d4ecd94aaaec8772c
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 12:08:13 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/68f6108ec418961a6b695a6d4ecd94aaaec8772c [^]

Fixes issue 30396: Modify UpdatePaymentProcessedValue modulescript

Modify UpdatePaymentProcessedValue modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/b86c5fec47e2 [^]

---
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/UpdatePaymentProcessedValue.java
A modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdatePaymentProcessedValue.class
A modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdatePaymentProcessedValueData.class
---
(0079892)
hgbot (developer)
2015-08-31 14:21

Repository: erp/devel/pi
Changeset: a0e42431e237248687b83134508efe14c05993ea
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 12:15:35 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/a0e42431e237248687b83134508efe14c05993ea [^]

Fixes issue 30396: Modify UpdatePaymentScheduledetail modulescript

Modify UpdatePaymentScheduledetail modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/51d72e493b90 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdatePaymentScheduledetail.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/UpdatePaymentScheduledetail.java
---
(0079893)
hgbot (developer)
2015-08-31 14:21

Repository: erp/devel/pi
Changeset: fc78b15c5a34d21cf4428ce3dcea41a6ecade51d
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 12:21:34 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/fc78b15c5a34d21cf4428ce3dcea41a6ecade51d [^]

Fixes issue 30396: Modify UpdateReconciliationProcessButtonValue modulescript

Modify UpdateReconciliationProcessButtonValue modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/a2a611dbd362 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdateReconciliationProcessButtonValue.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/UpdateReconciliationProcessButtonValue.java
---
(0079894)
hgbot (developer)
2015-08-31 14:21

Repository: erp/devel/pi
Changeset: 9d92b91fd5b49e79ce7da27f3075b05ca00c3f93
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 12:25:19 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/9d92b91fd5b49e79ce7da27f3075b05ca00c3f93 [^]

Fixes issue 30396: Modify UpdateReconciliationStatementProcessedValue modulescript

Modify UpdateReconciliationStatementProcessedValue modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/627fb422fbe8 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdateReconciliationStatementProcessedValue.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/UpdateReconciliationStatementProcessedValue.java
---
(0079895)
hgbot (developer)
2015-08-31 14:21

Repository: erp/devel/pi
Changeset: 07afd350c136221ccee44f3e39166f0ef0135c2c
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 12:31:02 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/07afd350c136221ccee44f3e39166f0ef0135c2c [^]

Fixes issue 30396: Modify UpdateRecordId2Value modulescript

Modify UpdateRecordId2Value modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/566af5c10315 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdateRecordId2Value.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/UpdateRecordId2Value.java
---
(0079896)
hgbot (developer)
2015-08-31 14:21

Repository: erp/devel/pi
Changeset: 6b351be90f7cded9f5a2bfd113e818212a288d1b
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 12:39:50 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/6b351be90f7cded9f5a2bfd113e818212a288d1b [^]

Fixes issue 30396: Modify UpdateTransactionBPExchangeRate modulescript

Modify UpdateTransactionBPExchangeRate modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/4d08c67b088e [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdateTransactionBPExchangeRate.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/UpdateTransactionBPExchangeRate.java
---
(0079897)
hgbot (developer)
2015-08-31 14:21

Repository: erp/devel/pi
Changeset: 9466205fd7d8ab84cb5b98fb46b3257348a62cda
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 13:24:25 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/9466205fd7d8ab84cb5b98fb46b3257348a62cda [^]

Fixes issue 30396: Modify UpdateTransactionTypeTransactionTab modulescript

Modify UpdateTransactionTypeTransactionTab modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/5c3aeebd4d49 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/UpdateTransactionTypeTransactionTab.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/UpdateTransactionTypeTransactionTab.java
---
(0079898)
hgbot (developer)
2015-08-31 14:21

Repository: erp/devel/pi
Changeset: 12f38696d75c28768494e807b7a8456f1ef2d719
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 03 13:33:03 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/12f38696d75c28768494e807b7a8456f1ef2d719 [^]

Fixes issue 30396: Modify WrongPaymentsFromJournalLine modulescript

Modify WrongPaymentsFromJournalLine modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/6f90c7d6a7d2 [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/WrongPaymentsFromJournalLine.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/WrongPaymentsFromJournalLine.java
---
(0079899)
hgbot (developer)
2015-08-31 14:22

Repository: erp/devel/pi
Changeset: e99999f42b48499b1b33af24786c6a757b5ba350
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Aug 06 09:27:41 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/e99999f42b48499b1b33af24786c6a757b5ba350 [^]

Fixes issue 30396: Modify UpdateLanguageColumn modulescript

Modify UpdateLanguageColumn modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/c4f1a5c7d7c2 [^]

---
M modules/org.openbravo.userinterface.selector/build/classes/org/openbravo/userinterface/selector/UpdateLanguageColumn.class
M modules/org.openbravo.userinterface.selector/src-util/modulescript/src/org/openbravo/userinterface/selector/UpdateLanguageColumn.java
---
(0079900)
hgbot (developer)
2015-08-31 14:22

Repository: erp/devel/pi
Changeset: 7ddb1b55e7069608414e8306f7505d79e7288e7d
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Aug 05 15:13:28 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/7ddb1b55e7069608414e8306f7505d79e7288e7d [^]

Fixes issue 30396: Modify DefaultSkin modulescript

Modify DefaultSkin modulescript to execute it only if doing install.source

---
M modules/org.openbravo.userinterface.skin.250to300Comp/build/classes/org/openbravo/userinterface/skin/s250to300Comp/modulescript/DefaultSkin.class
M modules/org.openbravo.userinterface.skin.250to300Comp/build/classes/org/openbravo/userinterface/skin/s250to300Comp/modulescript/DefaultSkinData.class
M modules/org.openbravo.userinterface.skin.250to300Comp/src-util/modulescript/src/org/openbravo/userinterface/skin/s250to300Comp/modulescript/DefaultSkin.java
M modules/org.openbravo.userinterface.skin.250to300Comp/src-util/modulescript/src/org/openbravo/userinterface/skin/s250to300Comp/modulescript/DefaultSkin_data.xsql
M modules/org.openbravo.userinterface.skin.250to300Comp/src-util/modulescript/src/src/org/openbravo/userinterface/skin/s250to300Comp/modulescript/DefaultSkinData.java
---
(0079901)
hgbot (developer)
2015-08-31 14:22

Repository: erp/devel/pi
Changeset: fd06a5b006f641fd50f0dd766abbad2fa8a74e64
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Aug 06 10:06:14 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/fd06a5b006f641fd50f0dd766abbad2fa8a74e64 [^]

Fixes issue 30396: Modify SetDefaultRole modulescript

Modify SetDefaultRole modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/devel/main/rev/5ac4bd2d23c0 [^]

---
M modules/org.openbravo.v3.datasets/build/classes/org/openbravo/v3/datasets/SetDefaultRole.class
M modules/org.openbravo.v3.datasets/src-util/modulescript/src/org/openbravo/v3/datasets/SetDefaultRole.java
---
(0079902)
hgbot (developer)
2015-08-31 14:22

Repository: erp/devel/pi
Changeset: 51adb2d96b243627e50a9f24335afd86ff04fd77
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Aug 06 13:42:45 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/51adb2d96b243627e50a9f24335afd86ff04fd77 [^]

Fixes issue 30396: Remove AlertsForWrongInvoices and AlertsForWrongOrders modulescripts

Remove AlertsForWrongInvoices and AlertsForWrongOrders modulescript and replace them with a new Dataset which adds the proper AlertRules

---
M src-db/database/sourcedata/AD_DATASET.xml
M src-db/database/sourcedata/AD_DATASET_TABLE.xml
A referencedata/standard/Financial_Alerts.xml
R modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/AlertsForWrongInvoices.class
R modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/AlertsForWrongInvoicesData.class
R modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/AlertsForWrongOrders.class
R modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/AlertsForWrongOrdersData.class
R modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/AlertsForWrongInvoices.java
R modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/AlertsForWrongInvoices_data.xsql
R modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/AlertsForWrongOrders.java
R modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/AlertsForWrongOrders_data.xsql
R modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/src/org/openbravo/advpaymentmngt/modulescript/AlertsForWrongInvoicesData.java
R modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/src/org/openbravo/advpaymentmngt/modulescript/AlertsForWrongOrdersData.java
---
(0079903)
hgbot (developer)
2015-08-31 14:25

Repository: erp/pmods/org.openbravo.idl
Changeset: c4f5a8eeb0652468989cdceb9837007b3e9123a1
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Aug 06 09:33:37 2015 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.idl/rev/c4f5a8eeb0652468989cdceb9837007b3e9123a1 [^]

Fixes issue 30396: Modify RemoveOldIDLEntities modulescript

Modify RemoveOldIDLEntities modulescript to execute it only if updating from before this changeset: https://code.openbravo.com/erp/pmods/org.openbravo.idl/rev/560819bff94e [^]

---
M build/classes/org/openbravo/idl/modulescript/RemoveOldIDLEntities.class
M src-util/modulescript/src/org/openbravo/idl/modulescript/RemoveOldIDLEntities.java
---
(0079904)
hgbot (developer)
2015-08-31 14:38

Repository: erp/devel/pi
Changeset: 43ff41f0c84a47e9e0436c44541e5491bda530f5
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Aug 31 14:34:37 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/43ff41f0c84a47e9e0436c44541e5491bda530f5 [^]

Related to issue 30396: Add a note to no updated modulescripts

A note has been added to HBFix, InitializeCostingMigrationPreference and InitializeAPRMReadyPreference modulescripts related to issue https://issues.openbravo.com/view.php?id=30706. [^]

---
M modules/org.openbravo.advpaymentmngt/build/classes/org/openbravo/advpaymentmngt/modulescript/InitializeAPRMReadyPreference.class
M modules/org.openbravo.advpaymentmngt/src-util/modulescript/src/org/openbravo/advpaymentmngt/modulescript/InitializeAPRMReadyPreference.java
M src-util/modulescript/build/classes/org/openbravo/modulescript/HBFix.class
M src-util/modulescript/build/classes/org/openbravo/modulescript/InitializeCostingMigrationPreference.class
M src-util/modulescript/build/classes/org/openbravo/modulescript/UpdatePaymentPlan.class
M src-util/modulescript/src/org/openbravo/modulescript/HBFix.java
M src-util/modulescript/src/org/openbravo/modulescript/InitializeCostingMigrationPreference.java
---
(0079911)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079912)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079913)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079914)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079915)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079916)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079917)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079918)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079919)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079920)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079921)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079922)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079923)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079924)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079925)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079926)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079927)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079928)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079929)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079930)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079931)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079934)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079937)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079938)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079939)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079940)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079941)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079942)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079943)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079944)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079945)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079946)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079947)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079948)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079949)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079950)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079951)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079952)
hudsonbot (developer)
2015-09-01 00:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079953)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079954)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079955)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079956)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079957)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079958)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079959)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079960)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079961)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079962)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079963)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079964)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079965)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079968)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079969)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079970)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079971)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079972)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079973)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079974)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079975)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079976)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079977)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079978)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079979)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079980)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079981)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079982)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079983)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0079984)
hudsonbot (developer)
2015-09-01 00:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/880a20775a45 [^]
Maturity status: Test
(0080005)
hgbot (developer)
2015-09-01 18:39

Repository: erp/devel/pi
Changeset: 42ac8a390380511c07fefbf31bdebad4baf2e4cb
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Tue Sep 01 18:38:04 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/42ac8a390380511c07fefbf31bdebad4baf2e4cb [^]

Related to issue 30396: Update Financial Alerts dataset

Update Financial Alerts dataset to set Wrong Sales Order Payment Plan, Wrong Sales Invoice Payment Plan, Wrong Purchase Order Payment Plan and Wrong Purchase Invoice Payment Plan as active = false.

---
M referencedata/standard/Financial_Alerts.xml
M src-db/database/sourcedata/AD_DATASET.xml
---
(0080007)
hudsonbot (developer)
2015-09-02 02:44

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/804e482765b2 [^]
Maturity status: Test
(0080032)
vmromanos (developer)
2015-09-03 09:21

Code review OK.

Most of the current module script could be deactivated for install.source too.
However this change would improve only a few seconds the process, so due to the lack of time and the risk of introducing any problem, we have decided not to do it now.

- Issue History
Date Modified Username Field Change
2015-07-21 12:37 aferraz New Issue
2015-07-21 12:37 aferraz Assigned To => aferraz
2015-07-21 12:37 aferraz Modules => Core
2015-07-21 12:37 aferraz Triggers an Emergency Pack => No
2015-07-21 12:38 aferraz Relationship added depends on 0030286
2015-07-21 12:38 aferraz Description Updated View Revisions
2015-08-31 13:54 aferraz Relationship added related to 0030706
2015-08-31 14:15 hgbot Checkin
2015-08-31 14:15 hgbot Note Added: 0079836
2015-08-31 14:15 hgbot Status new => resolved
2015-08-31 14:15 hgbot Resolution open => fixed
2015-08-31 14:15 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/0d426ad9f924ce42b217d34a9fc1e492d77b93df [^]
2015-08-31 14:15 hgbot Checkin
2015-08-31 14:15 hgbot Note Added: 0079837
2015-08-31 14:15 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/0d426ad9f924ce42b217d34a9fc1e492d77b93df [^] => http://code.openbravo.com/erp/devel/pi/rev/a839e1ca4966a21828f3461c555545121971333e [^]
2015-08-31 14:15 hgbot Checkin
2015-08-31 14:15 hgbot Note Added: 0079838
2015-08-31 14:15 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/a839e1ca4966a21828f3461c555545121971333e [^] => http://code.openbravo.com/erp/devel/pi/rev/867634ea2ff74cdc1c20993ea0da132f3bf496ad [^]
2015-08-31 14:15 hgbot Checkin
2015-08-31 14:15 hgbot Note Added: 0079839
2015-08-31 14:15 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/867634ea2ff74cdc1c20993ea0da132f3bf496ad [^] => http://code.openbravo.com/erp/devel/pi/rev/7c08b21e489f68d73fa678e146b739862e40671e [^]
2015-08-31 14:15 hgbot Checkin
2015-08-31 14:15 hgbot Note Added: 0079840
2015-08-31 14:15 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/7c08b21e489f68d73fa678e146b739862e40671e [^] => http://code.openbravo.com/erp/devel/pi/rev/5951fadb037464a4c8b6c02025a41025cee18624 [^]
2015-08-31 14:16 hgbot Checkin
2015-08-31 14:16 hgbot Note Added: 0079841
2015-08-31 14:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/5951fadb037464a4c8b6c02025a41025cee18624 [^] => http://code.openbravo.com/erp/devel/pi/rev/ee653e0cfc37f0222d4109df5fe37810ad4f9b8e [^]
2015-08-31 14:16 hgbot Checkin
2015-08-31 14:16 hgbot Note Added: 0079842
2015-08-31 14:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/ee653e0cfc37f0222d4109df5fe37810ad4f9b8e [^] => http://code.openbravo.com/erp/devel/pi/rev/6828a60d8556387588e0d9e927a1970120db09a7 [^]
2015-08-31 14:16 hgbot Checkin
2015-08-31 14:16 hgbot Note Added: 0079843
2015-08-31 14:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/6828a60d8556387588e0d9e927a1970120db09a7 [^] => http://code.openbravo.com/erp/devel/pi/rev/554ee822069bb089ff8348568f3ef3f1b9854af4 [^]
2015-08-31 14:16 hgbot Checkin
2015-08-31 14:16 hgbot Note Added: 0079844
2015-08-31 14:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/554ee822069bb089ff8348568f3ef3f1b9854af4 [^] => http://code.openbravo.com/erp/devel/pi/rev/8833b055d46c1a1292b6b100df7dd86888cc80cf [^]
2015-08-31 14:16 hgbot Checkin
2015-08-31 14:16 hgbot Note Added: 0079845
2015-08-31 14:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/8833b055d46c1a1292b6b100df7dd86888cc80cf [^] => http://code.openbravo.com/erp/devel/pi/rev/97a8a9412c50619d50f1bd96fdb1b8c5884d70f3 [^]
2015-08-31 14:16 hgbot Checkin
2015-08-31 14:16 hgbot Note Added: 0079846
2015-08-31 14:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/97a8a9412c50619d50f1bd96fdb1b8c5884d70f3 [^] => http://code.openbravo.com/erp/devel/pi/rev/fd951a23e54e13efc42405438d71e1391c369868 [^]
2015-08-31 14:16 hgbot Checkin
2015-08-31 14:16 hgbot Note Added: 0079847
2015-08-31 14:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/fd951a23e54e13efc42405438d71e1391c369868 [^] => http://code.openbravo.com/erp/devel/pi/rev/94cc24065f791a5d4ec1d326f061fc3581736eac [^]
2015-08-31 14:16 hgbot Checkin
2015-08-31 14:16 hgbot Note Added: 0079848
2015-08-31 14:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/94cc24065f791a5d4ec1d326f061fc3581736eac [^] => http://code.openbravo.com/erp/devel/pi/rev/34ed31f7f635fa42fa49ea15ba7882ab249ae7be [^]
2015-08-31 14:16 hgbot Checkin
2015-08-31 14:16 hgbot Note Added: 0079849
2015-08-31 14:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/34ed31f7f635fa42fa49ea15ba7882ab249ae7be [^] => http://code.openbravo.com/erp/devel/pi/rev/f566f6fa271718c7c5d54edb4c88b02f3b987ae1 [^]
2015-08-31 14:17 hgbot Checkin
2015-08-31 14:17 hgbot Note Added: 0079850
2015-08-31 14:17 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/f566f6fa271718c7c5d54edb4c88b02f3b987ae1 [^] => http://code.openbravo.com/erp/devel/pi/rev/0273be8a23fd9b9e8cc81cc16c285462993fd51d [^]
2015-08-31 14:17 hgbot Checkin
2015-08-31 14:17 hgbot Note Added: 0079851
2015-08-31 14:17 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/0273be8a23fd9b9e8cc81cc16c285462993fd51d [^] => http://code.openbravo.com/erp/devel/pi/rev/46cd97b2e65f259f25aa43669f82b77fa00054c3 [^]
2015-08-31 14:17 hgbot Checkin
2015-08-31 14:17 hgbot Note Added: 0079852
2015-08-31 14:17 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/46cd97b2e65f259f25aa43669f82b77fa00054c3 [^] => http://code.openbravo.com/erp/devel/pi/rev/dcc9917d25f9a9b5b511bb0117250cce72951a8c [^]
2015-08-31 14:17 hgbot Checkin
2015-08-31 14:17 hgbot Note Added: 0079853
2015-08-31 14:17 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/dcc9917d25f9a9b5b511bb0117250cce72951a8c [^] => http://code.openbravo.com/erp/devel/pi/rev/761949cfcba51bd313cd819191a59c758a1a5e87 [^]
2015-08-31 14:17 hgbot Checkin
2015-08-31 14:17 hgbot Note Added: 0079854
2015-08-31 14:17 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/761949cfcba51bd313cd819191a59c758a1a5e87 [^] => http://code.openbravo.com/erp/devel/pi/rev/d1708f7389603643d0afa47fa66153ce06503e95 [^]
2015-08-31 14:17 hgbot Checkin
2015-08-31 14:17 hgbot Note Added: 0079855
2015-08-31 14:17 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/d1708f7389603643d0afa47fa66153ce06503e95 [^] => http://code.openbravo.com/erp/devel/pi/rev/ff60a4e94067ac8b41a210c2cd30a2ffff01d83d [^]
2015-08-31 14:17 hgbot Checkin
2015-08-31 14:17 hgbot Note Added: 0079856
2015-08-31 14:17 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/ff60a4e94067ac8b41a210c2cd30a2ffff01d83d [^] => http://code.openbravo.com/erp/devel/pi/rev/b73b35d98b5416edddfc18a78c5c9aa73849d75a [^]
2015-08-31 14:17 hgbot Checkin
2015-08-31 14:17 hgbot Note Added: 0079857
2015-08-31 14:17 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/b73b35d98b5416edddfc18a78c5c9aa73849d75a [^] => http://code.openbravo.com/erp/devel/pi/rev/e32e8fc0a702033ac8300b5d2a823fdcd4568fa9 [^]
2015-08-31 14:18 hgbot Checkin
2015-08-31 14:18 hgbot Note Added: 0079858
2015-08-31 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/e32e8fc0a702033ac8300b5d2a823fdcd4568fa9 [^] => http://code.openbravo.com/erp/devel/pi/rev/64b90606ba7e46cfeb09268724f8599bead8e2bb [^]
2015-08-31 14:18 hgbot Checkin
2015-08-31 14:18 hgbot Note Added: 0079859
2015-08-31 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/64b90606ba7e46cfeb09268724f8599bead8e2bb [^] => http://code.openbravo.com/erp/devel/pi/rev/0efe2f34d33ebe12c877cdd4b1be2b9d93bc39c7 [^]
2015-08-31 14:18 hgbot Checkin
2015-08-31 14:18 hgbot Note Added: 0079860
2015-08-31 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/0efe2f34d33ebe12c877cdd4b1be2b9d93bc39c7 [^] => http://code.openbravo.com/erp/devel/pi/rev/995f2d55522f189a62a8f839883bc4d87246f4cb [^]
2015-08-31 14:18 hgbot Checkin
2015-08-31 14:18 hgbot Note Added: 0079861
2015-08-31 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/995f2d55522f189a62a8f839883bc4d87246f4cb [^] => http://code.openbravo.com/erp/devel/pi/rev/87381eeb510714e485d1aca8bc934f09321be216 [^]
2015-08-31 14:18 hgbot Checkin
2015-08-31 14:18 hgbot Note Added: 0079862
2015-08-31 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/87381eeb510714e485d1aca8bc934f09321be216 [^] => http://code.openbravo.com/erp/devel/pi/rev/670350718e82d2c5c0088ba7907270da5e3cf391 [^]
2015-08-31 14:18 hgbot Checkin
2015-08-31 14:18 hgbot Note Added: 0079863
2015-08-31 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/670350718e82d2c5c0088ba7907270da5e3cf391 [^] => http://code.openbravo.com/erp/devel/pi/rev/01e622e199500573e59c28574fc01b5fec1e438c [^]
2015-08-31 14:18 hgbot Checkin
2015-08-31 14:18 hgbot Note Added: 0079864
2015-08-31 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/01e622e199500573e59c28574fc01b5fec1e438c [^] => http://code.openbravo.com/erp/devel/pi/rev/6e66cc2ed6f25022b04c3acb7bed4b0f1cb63707 [^]
2015-08-31 14:18 hgbot Checkin
2015-08-31 14:18 hgbot Note Added: 0079865
2015-08-31 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/6e66cc2ed6f25022b04c3acb7bed4b0f1cb63707 [^] => http://code.openbravo.com/erp/devel/pi/rev/8f930010996d5647e8067861c9cb73ee9b93f62d [^]
2015-08-31 14:18 hgbot Checkin
2015-08-31 14:18 hgbot Note Added: 0079866
2015-08-31 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/8f930010996d5647e8067861c9cb73ee9b93f62d [^] => http://code.openbravo.com/erp/devel/pi/rev/51c42a7b61f4ceec8c915b3436363a09b3e51473 [^]
2015-08-31 14:18 hgbot Checkin
2015-08-31 14:18 hgbot Note Added: 0079867
2015-08-31 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/51c42a7b61f4ceec8c915b3436363a09b3e51473 [^] => http://code.openbravo.com/erp/devel/pi/rev/352792627ca76a079bfc5f641082f47dd725e18a [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079868
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/352792627ca76a079bfc5f641082f47dd725e18a [^] => http://code.openbravo.com/erp/devel/pi/rev/f1cec41769e1fab27580b7a1e14eaf337f5491e7 [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079869
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/f1cec41769e1fab27580b7a1e14eaf337f5491e7 [^] => http://code.openbravo.com/erp/devel/pi/rev/e478a12f2e46384abbb5e61c56e451848ea800b0 [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079870
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/e478a12f2e46384abbb5e61c56e451848ea800b0 [^] => http://code.openbravo.com/erp/devel/pi/rev/2608deb22f4c30acd51d61bb6c5f3042ae7123cd [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079871
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/2608deb22f4c30acd51d61bb6c5f3042ae7123cd [^] => http://code.openbravo.com/erp/devel/pi/rev/e294d522b5ab74666d141119a5bf71c160622707 [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079872
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/e294d522b5ab74666d141119a5bf71c160622707 [^] => http://code.openbravo.com/erp/devel/pi/rev/5b34a926de1aecb865d4409dbbb2fefbc0b5ccb9 [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079873
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/5b34a926de1aecb865d4409dbbb2fefbc0b5ccb9 [^] => http://code.openbravo.com/erp/devel/pi/rev/58d99c53ce96454c217e8fe35f6a92d82fd3f0c6 [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079874
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/58d99c53ce96454c217e8fe35f6a92d82fd3f0c6 [^] => http://code.openbravo.com/erp/devel/pi/rev/e6bd20a59b9aefb98405a35aa01136f9ccd4ff56 [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079875
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/e6bd20a59b9aefb98405a35aa01136f9ccd4ff56 [^] => http://code.openbravo.com/erp/devel/pi/rev/61964e5375a9eb35417cbee7ba92c4ce4691b272 [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079876
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/61964e5375a9eb35417cbee7ba92c4ce4691b272 [^] => http://code.openbravo.com/erp/devel/pi/rev/c5a58c70fe489d8c23f54405016c161f0d09eda5 [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079877
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/c5a58c70fe489d8c23f54405016c161f0d09eda5 [^] => http://code.openbravo.com/erp/devel/pi/rev/b229c6b4c756f96302dd16929fb444b7307da900 [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079878
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/b229c6b4c756f96302dd16929fb444b7307da900 [^] => http://code.openbravo.com/erp/devel/pi/rev/2103355ddd253c51d781e66044a9259aa5eb6d2e [^]
2015-08-31 14:19 hgbot Checkin
2015-08-31 14:19 hgbot Note Added: 0079879
2015-08-31 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/2103355ddd253c51d781e66044a9259aa5eb6d2e [^] => http://code.openbravo.com/erp/devel/pi/rev/1130bcf293c696f4cfb4ea122a3b3be0ffe2520c [^]
2015-08-31 14:20 hgbot Checkin
2015-08-31 14:20 hgbot Note Added: 0079880
2015-08-31 14:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/1130bcf293c696f4cfb4ea122a3b3be0ffe2520c [^] => http://code.openbravo.com/erp/devel/pi/rev/ee6200572c4b5182bd15e35e00782fc35d156e9e [^]
2015-08-31 14:20 hgbot Checkin
2015-08-31 14:20 hgbot Note Added: 0079881
2015-08-31 14:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/ee6200572c4b5182bd15e35e00782fc35d156e9e [^] => http://code.openbravo.com/erp/devel/pi/rev/23d06240e6fd8e839dc991e5c41b4cddefd49a48 [^]
2015-08-31 14:20 hgbot Checkin
2015-08-31 14:20 hgbot Note Added: 0079882
2015-08-31 14:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/23d06240e6fd8e839dc991e5c41b4cddefd49a48 [^] => http://code.openbravo.com/erp/devel/pi/rev/35d7e5c70a603d2301770e3877b8425c4fa305b0 [^]
2015-08-31 14:20 hgbot Checkin
2015-08-31 14:20 hgbot Note Added: 0079883
2015-08-31 14:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/35d7e5c70a603d2301770e3877b8425c4fa305b0 [^] => http://code.openbravo.com/erp/devel/pi/rev/7c7d21421ce6f30e06b2e8948ee53d7b8296e681 [^]
2015-08-31 14:20 hgbot Checkin
2015-08-31 14:20 hgbot Note Added: 0079884
2015-08-31 14:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/7c7d21421ce6f30e06b2e8948ee53d7b8296e681 [^] => http://code.openbravo.com/erp/devel/pi/rev/fb396250d0db7ae6e68aaefc8f3a09454c478855 [^]
2015-08-31 14:20 hgbot Checkin
2015-08-31 14:20 hgbot Note Added: 0079885
2015-08-31 14:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/fb396250d0db7ae6e68aaefc8f3a09454c478855 [^] => http://code.openbravo.com/erp/devel/pi/rev/0d365bba70d0f488edc0c65d0bb66d4f76ec6c30 [^]
2015-08-31 14:20 hgbot Checkin
2015-08-31 14:20 hgbot Note Added: 0079886
2015-08-31 14:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/0d365bba70d0f488edc0c65d0bb66d4f76ec6c30 [^] => http://code.openbravo.com/erp/devel/pi/rev/a2f580e47e33f95ca7f8fc8090c34c0c807f02ec [^]
2015-08-31 14:20 hgbot Checkin
2015-08-31 14:20 hgbot Note Added: 0079887
2015-08-31 14:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/a2f580e47e33f95ca7f8fc8090c34c0c807f02ec [^] => http://code.openbravo.com/erp/devel/pi/rev/6c4215085719f825f5e22b04f65d53880eee682c [^]
2015-08-31 14:20 hgbot Checkin
2015-08-31 14:20 hgbot Note Added: 0079888
2015-08-31 14:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/6c4215085719f825f5e22b04f65d53880eee682c [^] => http://code.openbravo.com/erp/devel/pi/rev/c8ebcaac4d28f7925693a407d038d28ce2118032 [^]
2015-08-31 14:20 hgbot Checkin
2015-08-31 14:20 hgbot Note Added: 0079889
2015-08-31 14:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/c8ebcaac4d28f7925693a407d038d28ce2118032 [^] => http://code.openbravo.com/erp/devel/pi/rev/41012920ea4f71a7ad6c284c8f894e3150b61670 [^]
2015-08-31 14:21 hgbot Checkin
2015-08-31 14:21 hgbot Note Added: 0079890
2015-08-31 14:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/41012920ea4f71a7ad6c284c8f894e3150b61670 [^] => http://code.openbravo.com/erp/devel/pi/rev/80a16258c9eac46a16501f989f579d66123acdf0 [^]
2015-08-31 14:21 hgbot Checkin
2015-08-31 14:21 hgbot Note Added: 0079891
2015-08-31 14:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/80a16258c9eac46a16501f989f579d66123acdf0 [^] => http://code.openbravo.com/erp/devel/pi/rev/68f6108ec418961a6b695a6d4ecd94aaaec8772c [^]
2015-08-31 14:21 hgbot Checkin
2015-08-31 14:21 hgbot Note Added: 0079892
2015-08-31 14:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/68f6108ec418961a6b695a6d4ecd94aaaec8772c [^] => http://code.openbravo.com/erp/devel/pi/rev/a0e42431e237248687b83134508efe14c05993ea [^]
2015-08-31 14:21 hgbot Checkin
2015-08-31 14:21 hgbot Note Added: 0079893
2015-08-31 14:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/a0e42431e237248687b83134508efe14c05993ea [^] => http://code.openbravo.com/erp/devel/pi/rev/fc78b15c5a34d21cf4428ce3dcea41a6ecade51d [^]
2015-08-31 14:21 hgbot Checkin
2015-08-31 14:21 hgbot Note Added: 0079894
2015-08-31 14:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/fc78b15c5a34d21cf4428ce3dcea41a6ecade51d [^] => http://code.openbravo.com/erp/devel/pi/rev/9d92b91fd5b49e79ce7da27f3075b05ca00c3f93 [^]
2015-08-31 14:21 hgbot Checkin
2015-08-31 14:21 hgbot Note Added: 0079895
2015-08-31 14:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/9d92b91fd5b49e79ce7da27f3075b05ca00c3f93 [^] => http://code.openbravo.com/erp/devel/pi/rev/07afd350c136221ccee44f3e39166f0ef0135c2c [^]
2015-08-31 14:21 hgbot Checkin
2015-08-31 14:21 hgbot Note Added: 0079896
2015-08-31 14:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/07afd350c136221ccee44f3e39166f0ef0135c2c [^] => http://code.openbravo.com/erp/devel/pi/rev/6b351be90f7cded9f5a2bfd113e818212a288d1b [^]
2015-08-31 14:21 hgbot Checkin
2015-08-31 14:21 hgbot Note Added: 0079897
2015-08-31 14:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/6b351be90f7cded9f5a2bfd113e818212a288d1b [^] => http://code.openbravo.com/erp/devel/pi/rev/9466205fd7d8ab84cb5b98fb46b3257348a62cda [^]
2015-08-31 14:21 hgbot Checkin
2015-08-31 14:21 hgbot Note Added: 0079898
2015-08-31 14:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/9466205fd7d8ab84cb5b98fb46b3257348a62cda [^] => http://code.openbravo.com/erp/devel/pi/rev/12f38696d75c28768494e807b7a8456f1ef2d719 [^]
2015-08-31 14:22 hgbot Checkin
2015-08-31 14:22 hgbot Note Added: 0079899
2015-08-31 14:22 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/12f38696d75c28768494e807b7a8456f1ef2d719 [^] => http://code.openbravo.com/erp/devel/pi/rev/e99999f42b48499b1b33af24786c6a757b5ba350 [^]
2015-08-31 14:22 hgbot Checkin
2015-08-31 14:22 hgbot Note Added: 0079900
2015-08-31 14:22 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/e99999f42b48499b1b33af24786c6a757b5ba350 [^] => http://code.openbravo.com/erp/devel/pi/rev/7ddb1b55e7069608414e8306f7505d79e7288e7d [^]
2015-08-31 14:22 hgbot Checkin
2015-08-31 14:22 hgbot Note Added: 0079901
2015-08-31 14:22 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/7ddb1b55e7069608414e8306f7505d79e7288e7d [^] => http://code.openbravo.com/erp/devel/pi/rev/fd06a5b006f641fd50f0dd766abbad2fa8a74e64 [^]
2015-08-31 14:22 hgbot Checkin
2015-08-31 14:22 hgbot Note Added: 0079902
2015-08-31 14:22 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/fd06a5b006f641fd50f0dd766abbad2fa8a74e64 [^] => http://code.openbravo.com/erp/devel/pi/rev/51adb2d96b243627e50a9f24335afd86ff04fd77 [^]
2015-08-31 14:25 hgbot Checkin
2015-08-31 14:25 hgbot Note Added: 0079903
2015-08-31 14:25 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/51adb2d96b243627e50a9f24335afd86ff04fd77 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.idl/rev/c4f5a8eeb0652468989cdceb9837007b3e9123a1 [^]
2015-08-31 14:38 hgbot Checkin
2015-08-31 14:38 hgbot Note Added: 0079904
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079911
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079912
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079913
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079914
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079915
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079916
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079917
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079918
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079919
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079920
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079921
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079922
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079923
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079924
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079925
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079926
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079927
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079928
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079929
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079930
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079931
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079934
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079937
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079938
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079939
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079940
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079941
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079942
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079943
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079944
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079945
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079946
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079947
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079948
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079949
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079950
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079951
2015-09-01 00:02 hudsonbot Checkin
2015-09-01 00:02 hudsonbot Note Added: 0079952
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079953
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079954
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079955
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079956
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079957
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079958
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079959
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079960
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079961
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079962
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079963
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079964
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079965
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079968
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079969
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079970
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079971
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079972
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079973
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079974
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079975
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079976
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079977
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079978
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079979
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079980
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079981
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079982
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079983
2015-09-01 00:03 hudsonbot Checkin
2015-09-01 00:03 hudsonbot Note Added: 0079984
2015-09-01 18:39 hgbot Checkin
2015-09-01 18:39 hgbot Note Added: 0080005
2015-09-02 02:44 hudsonbot Checkin
2015-09-02 02:44 hudsonbot Note Added: 0080007
2015-09-03 09:21 vmromanos Review Assigned To => vmromanos
2015-09-03 09:21 vmromanos Note Added: 0080032
2015-09-03 09:21 vmromanos Status resolved => closed
2015-10-28 17:09 ngarcia Issue Monitored: ngarcia
2015-11-13 14:30 ngarcia Relationship added related to 0031470


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker